body {
    margin: 0px;
	padding:0px;
	background-color: #FFF;
	color:#1b1464;
	font-weight:700;
	font-size:20px;
	letter-spacing:1px;
	line-height:140%;
}
input:focus{
    outline: none;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: #aeaeaf;
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
}
::-moz-placeholder { /* Firefox 19+ */
  	color: #aeaeaf;
	font-family: 'Montserrat', sans-serif;
	font-size:15px; 
  	opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
  	color: #aeaeaf;
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
}
:-moz-placeholder { /* Firefox 18- */
  	color: #aeaeaf;
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
  	opacity: 1;
}
#wrapper {
	width:100%;
	font-family: 'Montserrat', sans-serif;
	background-image:url(background2.jpg);
	background-size:100% auto;
	background-repeat:no-repeat;
}
.text {
	max-width:690px;
	margin:0 auto;
	padding-top:210px;
	text-align:center;
	padding-left:4%;	
	text-transform:uppercase;
}
.logo img {
	width:61%;
	height:auto;
	margin-bottom:40px;
}
.social img {
	vertical-align: text-bottom;
}
.mc-field-group {
	width:300px;
	margin:0 auto;
	background-color:#fff;
	border:solid 1px #aeaeaf;
}
#mce-EMAIL {
	width:80%;
	border:none;
	height:50px;
	line-height:50px;
}
#mc-embedded-subscribe {
	background-color:#fff;
	border:none;
	color: #aeaeaf;	
	-webkit-appearance: none;
}
.small-only {
	display:none;	
}

@media only screen and (max-width:1920px) {
	.text {
		height:1220px;	
	}
}
@media only screen and (max-width:1750px) {
	body {
		font-size:19px;	
	}
}
@media only screen and (max-width:1690px) {
	body {
		font-size:18px;	
	}
}
@media only screen and (max-width:1680px) {
	.text {
		height:1040px;	
	}
}

@media only screen and (max-width:1645px) {
	.text {
		padding-top:180px;	
	}
}
@media only screen and (max-width:1600px) {
	body {
		font-size:17px;	
	}
}
@media only screen and (max-width:1530px) {
	body {
		font-size:16px;	
	}
	.logo img {
		margin-bottom:20px;	
	}
}

@media only screen and (max-width:1475px) {
	body {
		font-size:15px;	
	}
	.logo img {
		width:50%;	
	}
}

@media only screen and (max-width:1390px) {
	body {
		font-size:14px;	
	}
	#mce-EMAIL {
		height:40px;
		line-height:40px;
	}
	.social img {
		height:30px;
		width:auto	
	}
	
}

@media only screen and (max-width:1300px) {
	.text {
		padding-top:140px;	
	}
	
}

@media only screen and (max-width:1230px) {
	body {
		font-size:13px;	
	}
	.logo img {
		width:40%;	
	}
	
}

@media only screen and (max-width:1170px) {
	body {
		font-size:12px;	
	}
	.logo img {
		width:35%;	
	}
}

@media only screen and (max-width:1100px) {
	.text {
		padding-top:130px;	
	}
}

@media only screen and (max-width:1075px) {
	.text {
		padding-top:110px;	
	}
}

@media only screen and (max-width:1030px) {
	.text {
		padding-top:100px;	
	}
	#mce-EMAIL {
		height:30px;
		line-height:30px;
	}
}
@media only screen and (max-width:1023px) {
	#wrapper {
		background-image: none;
		margin:20px;
		width:auto;
	}
	.text {
		background-color:#fff;	
		max-width:100%;
		height:auto;
		padding-bottom:50px;
		padding-top:50px;
		padding-right:4%;
	}
	.logo img {
		width:50%;	
	}
	body {
		font-size:20px;	
		/*background-image:url(background3.png);
		background-repeat:repeat-y;
		background-size:100% auto;*/
		background-color:#7ae5e5;
	}
	#mce-EMAIL {
		margin-bottom:2px;
	}
}
@media only screen and (max-width:768px) {
	body {
		font-size:18px;	
	}
	#mce-EMAIL {
	width:120px;
	}
}

@media only screen and (max-width:690px) {
	body {
		font-size:17px;	
	}
}

@media only screen and (max-width:650px) {
	body {
		font-size:16px;	
	}
}

@media only screen and (max-width:615px) {
	body {
		font-size:15px;	
	}
}

@media only screen and (max-width:580px) {
	.large-only {
		display:none;	
	}
	.small-only {
		display:block;	
		padding-left:10px;
		padding-right:10px;
	}
	.text {
		padding-right:4%;
	}
}
@media only screen and (max-width:470px) {
	body {
		font-size:14px;	
	}
	.text {
		padding-right:4%;
	}
}

@media only screen and (max-width:405px) {
	
	.mc-field-group {
		width:200px;
	}
	.text {
		padding-right:4%;
	}
}
@media only screen and (max-width:320px) {
	body {
		font-size:12px;	
	}
	.text {
		padding-right:4%;
	}
}
@media only screen and (max-width:1440px) and (max-height:900px) {
	.text {
		height:900px;	
	}
}
@media only screen and (max-width:1366px) and (max-height:768px) {
	.text {
		height:830px;	
	}
}

@media only screen and (max-width:1280px) and (max-height:800px) {
	.text {
		height:810px;	
	}
}

@media only screen and (max-width:1024px) and (max-height:768px) {
	.text {
		height:665px;	
	}
}

@media only screen and (max-width:414px) and (max-height:736px) {
	.text {
		height:auto;	
		padding-right:4%;
	}
}